<?xml version="1.0" encoding="utf-8"?>
<Settings>
  <row>
    <Id>1</Id>
    <Key>authentication.backends.email</Key>
    <Value>False</Value>
  </row>
  <row>
    <Id>2</Id>
    <Key>authentication.backends.openid</Key>
    <Value>True</Value>
  </row>
  <row>
    <Id>3</Id>
    <Key>bootstrap.isEnabled</Key>
    <Value>True</Value>
  </row>
  <row>
    <Id>4</Id>
    <Key>email.fromAddress</Key>
    <Value>unshelved@overduemedia.com</Value>
  </row>
  <row>
    <Id>5</Id>
    <Key>email.doNotReplyAddress</Key>
    <Value>unshelved@overduemedia.com</Value>
  </row>
</Settings>